<!--Gadget Xperia 2.2| M. Gtz | user CM TECPATL -->
<root>
	
	<Subfondo>
	    <!--subf 0--> <des>Sin fondo animado</des>
            <!--subf 1--> <des>Galaxy</des>
            <!--subf 2--> <des>Una galaxia formada por estrellas que giran lentamente</des>
            <!--subf 3--> <des>Nexus</des>
            <!--subf 4--> <des>NexusTXT</des>
            <!--subf 5--> <des>Bubles</des>
	    <!--subf 6--> <des>BublesTXT</des>
            <!--subf 7--> <des>Acuary</des>
	    <!--subf 8--> <des>AcuaryTXT</des>
            <!--subf 9--> <des>Xperia</des>
	    <!--subf 10--> <des>XperiaTXT</des>
            <!--subf 11--> <des>Nature</des>
            <!--subf 12--> <des>NatureTXT</des>
            <!--subf 13--> <des>Bubles II</des>
	    <!--subf 14--> <des>Bubles II TXT</des>
            <!--subf 15--> <des>Microbes</des>
	    <!--subf 16--> <des>MicrobesTXT</des>
            <!--subf 17--> <des>Otro</des>
	    <!--subf 18--> <des>OtroTXT</des>
            <!--subf 19--> <des>Otro</des>
            <!--subf 20--> <des>OtroTXT</des>
     </Subfondo>

     <lockers>
	    <!--lock 1-->  <re>Nexus</re>
	    <!--lock 2-->  <re>Xperia</re>
	    <!--lock 3-->  <re>Xperia 2.2</re>
	    <!--lock 4-->  <re>HTC II</re>
	    <!--lock 5-->  <re>Galaxy</re>
            <!--lock 6-->  <re>Password</re>
            <!--lock 7-->  <re>Iphone</re>
            <!--lock8-->  <re>otro</re>
            <!--lock 9-->  <re>otro</re>
            <!--lock10-->  <re>otro</re>
     </lockers>  
   
 </root>	
